Subject: draft-ietf-trade-iotp-v1-errata-01.txt, draft-ietf-trade-ecml2-re q-05.txt
From: Eastlake III Donald-LDE008 <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 29 May 2002 15:30:08 -0400
List-Id: <ietf-trade.lists.elistx.com>

Hi,

Since there were no negative comments during the working group last call of
the IOTP Errata draft, I have submitted it to the IESG for approval as an
Informational RFC.

The ECML v2 Requirements draft passed WG Last Call some time ago and the
comments made during WG Last Call were incorporated. Due to a snafu, which
was possibly a lapse on my part, the draft timed out. The renewed draft has
been up for several weeks and I have submitted it to the IESG from approval
as an Informational RFC.

Thanks,
Donald

Donald E. Eastlake 3rd, +1-508-851-8280 (voice), +1-508-851-8507 (fax)
Motorola, MS: M2-450, 20 Cabot Boulevard, Mansfield, MA 02048 USA